a { text-decoration: none }
a:link { color: #333CB0 }
a:visited { color: #793356 }
a:hover { color:#0000FF; text-decoration:underline; }

.line_01    { border-style: solid; border-width: 1px; border-color: #555555}

.fontbase { color: #555555;
font-size: 12px;
line-height: 12pt; }

.copy { font-size: 9px;
line-height: 7pt; }

.koukai { font-size: 9px;
line-height: 10pt; }

.font9pt    { font-size: 9px; }
.font10pt  { font-size: 10px}
.font11pt { font-size: 11px}
.font14pt   { font-size: 14px}
.font18pt   { font-size: 18px}
.font-bold  { font-style: normal; font-weight: bold; text-decoration: none }
.font-sky { color: #00ADEF }
.font-pink { color: #ff6699 }
.font-pink2 { color: #ff6699 text-decoration:underline; color : #ff6699}
.font-red { color: #d63f52 }
.font-red2 { color: #d63f52 text-decoration:underline; color : #d63f52}
.font-orange { color: #f90}
.font-orange2 { color: #f90 text-decoration:underline; color : #f90}
.font-green  { color: #21635a }
.font-green2  { color: #21635a text-decoration:underline; color : #21635a}
.font-blue { color: #11448A }
.font-blue2 { color: #11448A text-decoration:underline; color : #11448A}
.font-black  { color: #555555 }
.font-white { color: #fff }
.font-white2 { color: #fff text-decoration:underline; color : #11448A}
.font-purple { color: #cc00ff }
.font-purple2 { color: #cc00ff text-decoration:below; color : #cc00ff}
.line_height  { line-height: 25px }
.menu-pink       { color: #666666; font-size: 10px; background-color: #ffebff; padding: 2px; border: solid 1pt #999 }
.menu-white  { color: #666666; font-size: 10px; background-color: white; padding: 2px; border: solid 1pt #999 }
.menu-blue  { color: #666666; font-size: 10px; background-color: #d8eeff; padding: 2px; border: solid 1pt #999 }
.menu-top { color: #333; font-size: 10px; background-color: white; padding: 2px; border: solid 1pt white }
.font10ptB { font-size: 10px; text-decoration: none ; font-weight: bold}


.font-colum-title { font-size: 14px; font-weight: bold; color: #FFF; padding: 0px 0px 0px 33px;}
.font-colum-subtitle { font-size: 12px; color: #1152A2;}
.font-colum-text { font-size: 12px; color: #555555; line-height: 16pt; }